Search found 1 match

by lis78
Fri Jan 11, 2013 10:22 pm
Forum: [3.x] Discussion
Topic: Why not using Twitter Bootstrap?
Replies: 18
Views: 11100

Re: Why not using Twitter Bootstrap?

Vinny wrote:Bootstrap is great, but... isn't GPLv2 compatible

Bootstrap = Apache License v2.0 || phpBB = GNU GPLv2
Hello,
I don't understand what you mean when you say it is not GPLv2 compatible. What is GPLv2?